<!DOCTYPE html>
<html lang="en">
<head>
    <title>Weather Card UI</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" type="text/css" href="css/font-awesome-4.7.0.min.css" />
    <link rel="stylesheet" href="css/main.css" />
    <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
    <script type="text/javascript">
        $(document).ready(function(){
            $('.more').click(function(){
                $('.back').addClass('active')
                $('.front').removeClass('active')
            })
            $('.go-back').click(function(){
                $('.back').removeClass('active')
                $('.front').addClass('active')
            })
        })
    </script>
    <!--  -->
</head>
<body>
    <div class="card">
        <div class="front active">
            <div class="location">New Delhi</div>
            <div class="more">
                <i class="fa fa-info-circle" aria-hidden="true"></i>
            </div>
            <div class="weather">
                <i class="fa fa-cloud" aria-hidden="true"></i>
                <h1>8<sup>0</sup><br /><span>Today</span></h1>
            </div>
            <ul class="forecast">
                <li>
                    <div class="day">Sunday</div>
                    <div class="temperature"><i class="fa fa-cloud" aria-hidden="true"></i>9<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Monday</div>
                    <div class="temperature"><i class="fa fa-snowflake-o" aria-hidden="true"></i>6<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Tuesday</div>
                    <div class="temperature"><i class="fa fa-tint" aria-hidden="true"></i>2<sup>0</sup></div>
                </li>
            </ul>
        </div>
        <div class="back">
            <div class="go-back"><i class="fa fa-chevron-circle-left"></i></div>
            <ul class="forecast">
                <li>
                    <div class="day">Yesterday</div>
                    <div class="temperature"><i class="fa fa-snowflake-o" aria-hidden="true"></i>9<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Today</div>
                    <div class="temperature"><i class="fa fa-cloud" aria-hidden="true"></i>6<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Tomorrow</div>
                    <div class="temperature"><i class="fa fa-tint" aria-hidden="true"></i>2<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Sunday</div>
                    <div class="temperature"><i class="fa fa-tint" aria-hidden="true"></i>2<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Monday</div>
                    <div class="temperature"><i class="fa fa-cloud" aria-hidden="true"></i>6<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Tuesday</div>
                    <div class="temperature"><i class="fa fa-tint" aria-hidden="true"></i>2<sup>0</sup></div>
                </li>
                <li>
                    <div class="day">Wednesday</div>
                    <div class="temperature"><i class="fa fa-tint" aria-hidden="true"></i>2<sup>0</sup></div>
                </li>
            </ul>

        </div>
    </div>
</body>

</html>